#include "SprinklerGui.h"
#include "ui_SprinklerGui.h"

CSprinklerGui::CSprinklerGui(QWidget *parent) :
    QWidget(parent)
{
    setupUi(this);
    mValveSwitch->setCheckable(true);
    mValveSwitch->setChecked(false);
}

CSprinklerGui::~CSprinklerGui()
{

}
